[Module]
Name = DPServiceSmartCard
UseEPass = 1

LogFileName=./client/log/DPServiceSmartCard
NoDebugLogFileName=./client/log/DPServiceSmartCard
;SysLogHost=127.0.0.1
LogMaxFiles=10
LogRotationSizeMB=10

HttpsPortLow=9390
HttpsPortHigh=9399

#GUIPipeName=http://localhost:9590/create-gui

[Document]
AutoTrigger = 0

[Reporting]
;StatusURL = https://dpwrite.granus.cz/dpw_post.php
;EventURL = https://dpwrite.granus.cz/dpw_post.php
; If you disable DataURL, data will be send to local dpwrite
;DataURL = https://dpwrite.granus.cz/dpw_post.php
DataURL = http://127.0.0.1:8090/api/v1/scannerdata
;DataURL = test\testOCR
#DataURLCert=
#DataURLLogin=
#DataURLPassw=
;DataURLImageBase64=1
;ImagesDisabled = 0
FileNameTimestamp = 0
ClientID = TestClient1
JSONversion = -1
; none baloon modal
MissingData = modal
RemoveAccents = 0
